Lytroアカン!OS-X 10.7 unsupported!

L(゚□゚)」オーマイガ!
https://yeyshonan.wordpress.com/digital_blues/lytro_blues/

Lytro

トホホだよ・・・

今、ここで10.7→10.8以降にアップグレードすると、たぶんFCP8が動かなくなる。
でも何れはやらないといけない作業なんだよね。
できたら 10.10 の Yosemite が出てからにしたいんだけど。

それにYosemiteになると、どうやら署名なしのソフトはガンガン動かなくなると言うウワサもある。さて、今のうちに10.9にしておくか。

取り敢えず、届いたLytroが本当に16GBのカメラなのかすらチェックできない!

あっ、Windowsを利用しよう・・・面倒くさいな〜

広告

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中